### Constructor

# EvinceView JobFind new

#### Declaration [src]

    EvJob*
    ev_job_find_new (
      EvDocument* document,
      gint start_page,
      gint n_pages,
      const gchar* text,
      gboolean case_sensitive
    )

#### Description

No description available.

#### Parameters

`document` | `EvDocument`
| No description available.
| The data is owned by the caller of the function.
`start_page` | `gint`
| No description available.
`n_pages` | `gint`
| No description available.
`text` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`case_sensitive` | `gboolean`
| No description available.

#### Return value

Returns: | `EvJob`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.